## libmarc-transform-perl 0.003005

=== debian/changelog ===
libmarc-transform-perl (0.003005-1) unstable; urgency=low

  * Initial Release. Closes: #765656

 -- Robin Sheat <robin@catalyst.net.nz>  Fri, 17 Oct 2014 15:38:42 +1300
