## libmarc-transform-perl 0.003006

=== debian/changelog ===
libmarc-transform-perl (0.003006-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Add runtime dependency on libyaml-perl (Closes: #896542)
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.4
  * Declare that the package does not need (fake)root to build
  * Add Testsuite declaration for autopkgtest-pkg-perl

 -- Niko Tyni <ntyni@debian.org>  Sun, 22 Apr 2018 12:30:46 +0300

libmarc-transform-perl (0.003006-1) unstable; urgency=medium

  * New upstream release

 -- Robin Sheat <robin@catalyst.net.nz>  Fri, 28 Nov 2014 14:11:12 +1300
