=== debian/watch ===
version=3
https://metacpan.org/release/MARC-Transform   .*/MARC-Transform-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
