## libmarc-transform-perl 0.003007

=== debian/changelog ===
libmarc-transform-perl (0.003007-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 0.003007
  * Update copyright years
  * Declare compliance with Debian Policy 4.2.1

 -- Florian Schlichting <fsfs@debian.org>  Fri, 21 Dec 2018 21:04:27 +0100

libmarc-transform-perl (0.003006-3) unstable; urgency=medium

  * Team upload.
  * Add patch for testsuite to work with YAML >= 1.25.
    Thanks to Tina Müller for the patch. (Closes: #898561)
  * Add a patch to fix spelling in POD and lintian overrides for false
    positives.
  * Drop version constraint from libmodule-build-perl build dependency.

 -- gregor herrmann <gregoa@debian.org>  Thu, 31 May 2018 16:40:14 +0200
