## libmarc-transform-perl 0.003008

=== debian/changelog ===
libmarc-transform-perl (0.003008-1) unstable; urgency=medium

  * Team upload.

  [ Mirko Tietgen ]
  * Import upstream version 0.003008
  * d/copyright update 2019

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * Refresh spelling.patch (offset).
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Dec 2019 17:19:56 +0100
