=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libmarc-record-perl,
-                     libyaml-perl
-Standards-Version: 4.2.1
+Build-Depends-Indep: libmarc-record-perl <!nocheck>,
+                     libyaml-perl <!nocheck>
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmarc-transform-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmarc-transform-perl.git
 Homepage: https://metacpan.org/release/MARC-Transform
@@ -19,8 +19,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libyaml-perl,
-         libmarc-record-perl
+         libmarc-record-perl,
+         libyaml-perl
 Description: Perl module to transform a MARC record with a yaml configuration file
  MARC::Transform transforms a MARC record using a YAML configuration file.
  .
