## libmarc-transform-perl 0.003009

=== debian/changelog ===
libmarc-transform-perl (0.003009-1) unstable; urgency=medium

  * Update lintian overrides for renamed tags.
  * Import upstream version 0.003009.
  * Refresh spelling.patch.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Oct 2020 20:23:52 +0200
