=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libmarc-record-perl <!nocheck>,
                      libyaml-perl <!nocheck>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmarc-transform-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmarc-transform-perl.git
 Homepage: https://metacpan.org/release/MARC-Transform
