=== debian/watch ===
version=4
https://metacpan.org/release/MARC-Transform   .*/MARC-Transform-v?@ANY_VERSION@@ARCHIVE_EXT@$
